multimedia/cfourcc - The NetBSD Packages Collection

Command-line tool for changing AVI FourCC codes

The Linux FourCC Changer is a simple command line utility for working with
Microsoft AVI files. Features:

  - Identifies the codec used in AVI files (*.avi)
  - Allow the user to change the FourCC description code (like fourcc-changer
    in Windows).

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 8.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 8.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 8.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 8.0i386cfourcc-0.1.2.tgz
NetBSD 8.0i386cfourcc-0.1.2.tgz
NetBSD 8.0i386cfourcc-0.1.2.tgz
NetBSD 8.0i386cfourcc-0.1.2.tgz
NetBSD 8.0powerpccfourcc-0.1.2.tgz
NetBSD 8.0powerpccfourcc-0.1.2.tgz
NetBSD 8.0powerpccfourcc-0.1.2.tgz
NetBSD 8.0powerpccfourcc-0.1.2.tgz
NetBSD 8.0powerpccfourcc-0.1.2.tgz
NetBSD 8.0x86_64cfourcc-0.1.2.tgz
NetBSD 8.0x86_64cfourcc-0.1.2.tgz
NetBSD 8.0x86_64cfourcc-0.1.2.tgz
NetBSD 8.0x86_64cfourcc-0.1.2.tgz
NetBSD 9.0aarch64cfourcc-0.1.2.tgz
NetBSD 9.0aarch64cfourcc-0.1.2.tgz
NetBSD 9.0aarch64cfourcc-0.1.2.tgz
NetBSD 9.0aarch64cfourcc-0.1.2.tgz
NetBSD 9.0alphacfourcc-0.1.2.tgz
NetBSD 9.0alphacfourcc-0.1.2.tgz
NetBSD 9.0earmcfourcc-0.1.2.tgz
NetBSD 9.0earmcfourcc-0.1.2.tgz
NetBSD 9.0earmv6hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv6hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv6hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv6hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv6hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 9.0earmv7hfcfourcc-0.1.2.tgz
NetBSD 9.0i386cfourcc-0.1.2.tgz
NetBSD 9.0i386cfourcc-0.1.2.tgz
NetBSD 9.0i386cfourcc-0.1.2.tgz
NetBSD 9.0i386cfourcc-0.1.2.tgz
NetBSD 9.0mips64ebcfourcc-0.1.2.tgz
NetBSD 9.0mips64ebcfourcc-0.1.2.tgz
NetBSD 9.0mips64ebcfourcc-0.1.2.tgz
NetBSD 9.0mips64ebcfourcc-0.1.2.tgz
NetBSD 9.0powerpccfourcc-0.1.2.tgz
NetBSD 9.0powerpccfourcc-0.1.2.tgz
NetBSD 9.0powerpccfourcc-0.1.2.tgz
NetBSD 9.0powerpccfourcc-0.1.2.tgz
NetBSD 9.0powerpccfourcc-0.1.2.tgz
NetBSD 9.0sparc64cfourcc-0.1.2.tgz
NetBSD 9.0sparc64cfourcc-0.1.2.tgz
NetBSD 9.0sparccfourcc-0.1.2.tgz
NetBSD 9.0sparccfourcc-0.1.2.tgz
NetBSD 9.0sparccfourcc-0.1.2.tgz
NetBSD 9.0x86_64cfourcc-0.1.2.tgz
NetBSD 9.0x86_64cfourcc-0.1.2.tgz
NetBSD 9.0x86_64cfourcc-0.1.2.tgz
NetBSD 9.0x86_64cfourcc-0.1.2.tgz
NetBSD 9.0x86_64cfourcc-0.1.2.tgz
NetBSD 9.0x86_64cfourcc-0.1.2.tgz
NetBSD 9.0x86_64cfourcc-0.1.2.tgz
NetBSD 9.0x86_64cfourcc-0.1.2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.